/*  Media Queries
--------------------------- */
/* Smaller than standard 1400 (devices and browsers) */
@media only screen and (max-width:1400px) {
  #featured-slider .cycle-caption {
    height: auto;
    left: 20%;
    right: 20%;
    top: 18%;
    width: 60%;
  }
}

@media only screen and (max-width:1200px) {
 .container {
    width: 95%;
  }
  .site-header .container {
    text-align: center;
  }
  .site-branding {
    display: inline-block;
    float: none;
  }
  .latest-news-item:after {
    background-size: 100% auto;
  }
  .cycle-caption h3,
  .cycle-caption h3 a {
    font-size: 26px;
    margin: 5px;
  }
  .cycle-caption p {
    font-size: 17px;
  }
  .copyright,
  .site-info {
    font-size: 13px;
  }
  #featured-slider .cycle-caption {
    top: 13%;
  }
  .main-navigation ul li a {
    margin-left: 7px;
    padding: 3px 10px 15px;
    position: relative;
  }
  .main-navigation ul li {
    margin-left: 7px;
  }
  .main-navigation ul li li a {
    padding: 7px 15px;
    margin-left: 0;
  }
  .site-header {
    padding: 25px 0;
  }
  .latest-news-widget .col-sm-2,
  .latest-news-widget .col-sm-5ths {
    width: 33.3%;
  }
  .testimonial-thumb {
    float: left;
    margin-right: 25px;
  }
  div.latest-news-widget div.latest-news-item:after {
    background-size: 100% 30px;
    bottom: -36px;
    height: 30px;
  }
  .col-sm-3 .latest-news-item .latest-news-meta {
    font-size: 14px;
  }
  .col-sm-3 .latest-news-item .latest-news-meta span {
    float: left;
  }
  .col-sm-5ths .latest-news-meta > span {
    display: block;
    float: right;
  }
  .col-sm-4 .latest-news-meta > span.latest-news-comments {
    float: right;
  }
  #site-navigation {
    float: right;
    margin-top: 20px;
    width: 100%;
  }
  nav.main-navigation {
    text-align: center;
  }
  .container .site-header {
    min-height: inherit;
    padding: 40px 0;
  }
  #site-navigation li:hover > ul {
    display: block;
    margin: -1px;
    opacity: 1;
    visibility: visible;
  }
  #site-navigation ul ul {
    background: #fff;
    border: 1px solid #ddd;
    display: none;
    left: 0;
    margin: 0;
    min-width: 200px;
    opacity: 1;
    position: absolute;
    top: 34px;
    transition: all 0.2s ease-in-out 0s;
    visibility: visible;
    z-index: 9999;
  }
}

/* Smaller than standard 1024 (devices and browsers) */
@media only screen and (max-width:1024px) {
  .main-navigation > ul:after {
    content: "";
    display: inline-block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 100%;
  }
  #site-navigation {
    display: block;
    float: none;
    text-align: justify;
    width: 100%;
  }
  .site-header {
    padding: 15px 0;
    min-height: inherit;
  }
  #featured-slider .cycle-caption {
    bottom: 39px;
    height: auto;
    left: 15%;
    padding: 10px;
    right: 20%;
    top: inherit;
    width: 70%;
  }
  .cycle-caption h3,
  .cycle-caption h3 a {
    margin-bottom: 10px;
  }
  .cycle-caption p {
    color: #f0f0df;
    font-size: 17px;
    line-height: 1.5;
  }
  .copyright,
  .latest-news-summary,
  .site-info {
    font-size: 15px;
  }
  .col-sm-3 .latest-news-meta,
  .col-sm-3 .latest-news-title,
  .col-sm-4 .latest-news-meta,
  .col-sm-4 .latest-news-title,
  .col-sm-6 .latest-news-meta,
  .col-sm-6 .latest-news-title {
    margin-bottom: 15px;
  }
  .latest-news-text-wrap {
    padding: 15px;
  }
  .latest-news-meta > span {
    float: left;
  }
  .latest-news-widget .col-sm-2,
  .latest-news-widget .col-sm-3,
  .latest-news-widget .col-sm-5ths {
    width: 33.3%;
  }
  #featured-slider {
    margin-bottom: 40px;
  }
  .testimonial-widget:after {
    background-size: 100% auto;
    bottom: -29px;
    content: "";
    display: block;
    height: 34px;
    position: absolute;
    width: 100%;
  }
  #colophon .col-sm-6 {
    clear: both;
    text-align: center;
    width: 100%;
  }
  .latest-works-thumb a:hover:before {
    bottom: 48%;
    display: block;
    left: 39%;
  }
  .latest-works-item {
    margin-bottom: 5px;
    padding: 10px;
  }
  #primary .widget {
    margin-bottom: 40px;
  }
  #primary .widget.wen_business_widget_latest_news {
    margin-bottom: 25px;
  }
  #primary h3.widget-title span {
    font-size: 24px;
    line-height: 1.5;
    min-height: 50px;
    padding: 6px 25px;
  }
  .col-sm-3:nth-child(4n + 1),
  .col-sm-4:nth-child(3n + 1),
  .col-sm-6:nth-child(2n + 1) {
    clear: inherit;
  }
  .col-sm-6 .latest-news-meta > span.latest-news-comments {
    float: none;
  }
  .col-sm-5ths .latest-news-meta > span {
    display: block;
    float: left;
  }
  .container .site-header {
    min-height: inherit;
    padding: 20px 0 0;
  }
  .global-layout-three-columns #primary {
    display: inline-block;
    float: inherit;
    width: 100%;
  }
  .global-layout-three-columns #sidebar-primary,
  .global-layout-three-columns #sidebar-secondary {
    float: left;
    width: 50%;
  }
  .service-block-item {
    margin-bottom: 30px;
    width: 50%;
  }
  .service-block-inner:after {
    bottom: -40px;
  }
  .widget.wen_business_widget_call_to_action:after,
  .widget.wen_business_widget_testimonial:after,
  .widget.wen_business_widget_welcome:after {
    background-repeat: no-repeat;
    background-size: 100% auto;
    bottom: -26px;
    width: 100%;
  }
  .text-404 {
    font-size: 150px;
  }
  #quick-links-404 ul li a {
    font-size: 18px;
  }
  .cycle-prev {
    left: 20px;
  }
  .cycle-next {
    right: 20px;
  }
  .col-sm-4 .latest-news-meta > span.latest-news-comments {
    float: left;
  }
  .testimonial-text-wrap:before {
    left: -50px;
    position: absolute;
    top: 7px;
  }
  .testimonial-thumb {
    float: left;
    margin-right: 11%;
    width: 15%;
  }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width:767px) {
  #page.hfeed.site.container {
    background: 0 0;
    box-shadow: inherit;
    margin: 0;
    width: 100%;
  }
  #masthead {
    clear: both;
  }
  .site-logo + .title-description-wrap .site-title {
	  margin-left:  0;
	}
  .entry-top {
    margin-bottom: 30px;
  }
  .sidebar {
    margin-top: 30px;
  }
  #site-navigation {
    display: none;
    float: right;
  }
  html {
    margin-top: 0 !important;
  }
  .mm-page {
    position: inherit;
  }
  .mm-page.mm-slideout {
    display: block;
    top: 0 !important;
  }
  .cycle-caption h3,
  .cycle-caption h3 a {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .cycle-caption p {
    font-size: 13px;
  }
  #featured-slider .cycle-caption {
    bottom: 9px;
    height: auto;
    left: 15%;
    padding: 10px;
    right: 20%;
    top: inherit;
    width: 70%;
  }
  #primary .latest-news-widget .row > div,
  .latest-news-widget .col-sm-2,
  .latest-news-widget .col-sm-3,
  .latest-news-widget .col-sm-5ths {
    width: 50%;
    clear: inherit;
    float: left;
  }
  .testimonial-widget:after {
    bottom: -25px;
    content: "";
    display: block;
    height: 37px;
  }
  .testimonial-widget .cycle-pager {
    bottom: -25px;
    position: absolute;
    text-align: right;
  }
  .testimonial-widget {
    padding-bottom: 35px;
  }
  .testimonial-title {
    margin-bottom: 0;
  }
  h4.widget-subtitle {
    font-size: 19px;
  }
  #primary .latest-works-item {
    margin-bottom: 5px;
    padding: 10px;
    width: 25%;
    float: left;
  }
  #mobile-trigger i.fa {
    font-size: 27px;
  }
  #page > a#mobile-trigger {
    display: block;
    left: 22px;
    position: absolute;
    top: 14px;
    z-index: 99999;
  }
  .logged-in #page > a#mobile-trigger {
    top: 60px;
  }
  .mm-opening .mm-page.mm-slideout #page {
    margin-top: 36px;
  }
  .mm-opening .mm-page.mm-slideout {
    display: block;
    position: fixed;
    top: 0 !important;
  }
  .latest-news-title {
    font-size: 20px;
  }
  .latest-news-widget div.row,
  .latest-works-widget div.row {
    margin: 0 -10px;
  }
  .col-sm-6 .latest-news-meta > span.latest-news-comments {
    float: left;
  }
  #page {
    position: relative;
  }
  .sidebar .widget {
    margin-bottom: 30px;
    padding: 15px;
  }
  .sidebar .widget-title,
  .sidebar h2 {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 10px;
  }
  #primary,
  #sidebar-primary {
    width: 100%;
  }
  a.read-more {
    font-size: 15px;
  }
  .widget.wen_business_widget_call_to_action:after,
  .widget.wen_business_widget_testimonial:after,
  .widget.wen_business_widget_welcome:after {
    bottom: -22px;
    width: 100%;
    left: 0;
  }
  .service-block-inner:after {
    bottom: -33px;
  }
  .cycle-prev {
    left: 10px;
  }
  .cycle-next {
    right: 10px;
  }
  .cycle-pager {
    bottom: -54px;
    display: none;
  }
  .pager-box {
    border: 1px solid #209fcc;
  }
  .pager-box.cycle-pager-active {
    background: #209fcc;
  }
  .col-sm-4 .latest-news-meta > span.latest-news-comments {
    float: left;
    clear: both;
  }
  .site-description {
    border: none;
    margin: 0;
    padding: 0;
  }
  .site-branding {
    width: 100%;
  }
  .site-branding .site-logo {
    display: block;
    float: none;
    margin: 0;
    text-align: center;
  }
  .title-description-wrap {
    float: none;
  }
  .site-logo + .title-description-wrap {
    margin-left: 0;
  }
  .site-title,
  .site-description {
    display: block;
    float: none;
  }
  .cycle-next:after,
  .cycle-prev:after {
    font-size: 34px;
  }
  .cycle-next,
  .cycle-prev {
    bottom: 27%;
    line-height: 0;
  }
  .home #featured-slider {
    margin-bottom: 25px;
  }
  .widget a.read-more {
    font-size: 15px;
  }
  .testimonial-summary {
    font-size: 14px;
  }
  .widget.wen_business_widget_testimonial .testimonial-widget {
    background-color: #fff;
    float: left;
    padding: 30px 20px;
    position: relative;
    width: 100%;
  }
  .testimonial-text-wrap:before {
    font-size: 26px;
    left: -33px;
    position: absolute;
    top: -9px;
  }
  .widget.wen_business_widget_testimonial .testimonial-widget:after {
    bottom: -22px;
    left: 0;
    width: 100%;
  }
  .testimonial-item .testimonial-text-wrap {
    padding-top: 0;
  }
  .testimonial-widget .cycle-pager {
    display: block;
  }
  .wp-pagenavi a,
  .wp-pagenavi span {
    display: inline-block;
    margin: 5px;
  }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width:479px) {
  .col-sm-3 div.latest-news-meta span.latest-news-comments,
  .col-sm-6 .latest-news-meta > span.latest-news-comments,
  div.latest-news-meta span.latest-news-comments {
    float: right;
  }
  .cycle-caption p {
    display: none;
  }
  .header-top {
    overflow: hidden;
    padding: 0 8px 10px;
    text-align: center;
    width: 205px;
  }
  #page > a#mobile-trigger {
    left: 17px;
    top: 14px;
    z-index: 99999;
  }
  .header-top #header-search-form,
  .header-top .widget.wen_business_widget_social {
    display: inline-block;
    margin: 0;
    width: 100%;
  }
  .cycle-caption h3,
  .cycle-caption h3 a {
    font-size: 14px;
    margin: 0;
  }
  #primary .latest-news-widget .row > div,
  .latest-news-widget .col-sm-2,
  .latest-news-widget .col-sm-3,
  .latest-news-widget .col-sm-5ths {
    clear: inherit;
    width: 100%;
  }
  #primary .latest-works-item {
    width: 50%;
  }
  .testimonial-widget .cycle-pager span {
    line-height: 0.5;
    width: 8px;
  }
  #primary h3.widget-title span,
  .global-layout-three-columns #sidebar-primary,
  .global-layout-three-columns #sidebar-secondary,
  .service-block-item {
    width: 100%;
  }
  .testimonial-thumb {
    margin-right: 13px;
  }
  .testimonial-summary {
    font-size: 12px;
  }
  .testimonial-item .testimonial-text-wrap {
    padding-top: 0;
  }
  .testimonial-title {
    font-size: 12px;
    margin-bottom: 0;
  }
  .testimonial-title:before {
    font-size: 17px;
  }
  .testimonial-widget {
    padding: 12px 12px 35px;
  }
  .site-info > a {
    display: block;
  }
  #featured-slider .cycle-caption,
  .sep {
    display: none;
  }
  .latest-news-meta {
    font-size: 14px;
  }
  .widget.wen_business_widget_call_to_action:after,
  .widget.wen_business_widget_testimonial:after,
  .widget.wen_business_widget_welcome:after {
    bottom: -20px;
    left: 0;
    width: 100%;
  }
  .service-block-item {
    margin-bottom: 30px;
  }
  .service-block-inner:after {
    bottom: -38px;
  }
  .call-to-action-buttons a {
    font-size: 21px;
    line-height: 1.5;
    margin: 15px 10px 7px;
    min-width: 100%;
    padding: 5px 26px;
  }
  .cycle-next,
  .cycle-prev {
    bottom: 9px;
  }
  .error404 #main .page-header {
    margin-bottom: 0;
  }
  .error-404 .page-title {
    font-size: 27px;
    font-weight: 700;
  }
  .text-404 {
    font-size: 79px;
  }
  #quick-links-404 ul li a {
    font-size: 15px;
    padding: 0 5px;
  }
  section.error-404 {
    padding-bottom: 20px;
  }
  #primary h3.widget-title {
    display: block;
    text-align: center;
  }
  #featured-slider .cycle-caption {
    bottom: 16px;
    left: 15%;
    padding: 10px;
    width: 70%;
    max-height: 65px;
  }
  .testimonial-item .testimonial-text-wrap {
    width: 89%;
  }
  .testimonial-thumb {
    float: none;
    margin: 0 auto 20px;
    width: 36%;
  }
}
